UsersController_updateRole
PATCH
/api/identity/members/{userId}
const url = 'https://api.streams-ai.com/api/identity/members/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"role":"owner"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.streams-ai.com/api/identity/members/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Content-Type: application/json' \ --data '{ "role": "owner" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userId
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
role
required
string

